<template>
    <div>
        <breadcrumb-component title="Formas de pagamento" :pages="breadPages"/>

        <panel-component title="Cadastrar forma de pagamento">

            <form-payment></form-payment>

        </panel-component>
    </div>
</template>

<script>
    import FormPaymentComponent from './FormPaymentComponent'

    export default {
        components: {
            FormPayment: FormPaymentComponent
        },

        data() {
            return {
                breadPages: [
                    {link: 'dashboard', name: 'Dashboard', active: false},
                    {link: 'payments', name: 'Financeiro', active: false},
                    {link: 'payments', name: 'Formas de pagamento', active: false},
                    {link: 'payments.create', name: 'Cadastrar', active: true},
                ]
            }
        }
    }
</script>